アドビ/アクロバットで、古いバージョンのアクロバットリーダーで確実に読めるようにバージョンを指定して保存する機能はございますでしょうか?

回答の条件
  • 1人2回まで
  • 登録:2006/08/10 13:51:47
  • 終了:2006/08/10 14:07:18

ベストアンサー

id:snowland No.1

snowland回答回数168ベストアンサー獲得回数42006/08/10 13:59:34

ポイント60pt

6.0proで確認したところありました。

ただ、ver4.0以降しか指定できませんでした。

やり方は、

ファイル→ファイルサイズ縮小

アドバンスト→PDFの最適化

の二つやり方が有りました。

id:kohee

ありがとうございました。

2006/08/10 14:06:45

その他の回答(1件)

id:snowland No.1

snowland回答回数168ベストアンサー獲得回数42006/08/10 13:59:34ここでベストアンサー

ポイント60pt

6.0proで確認したところありました。

ただ、ver4.0以降しか指定できませんでした。

やり方は、

ファイル→ファイルサイズ縮小

アドバンスト→PDFの最適化

の二つやり方が有りました。

id:kohee

ありがとうございました。

2006/08/10 14:06:45
id:KairuaAruika No.2

KairuaAruika回答回数6926ベストアンサー獲得回数972006/08/10 14:03:57

ポイント10pt

WORDからの出力を例に説明します。

ファイル/印刷

「印刷」ダイアログボックス内「プリンタ名」から「AdobePDF」を選択

「プロパティ」をクリックし「AdobePDFのドキュメントのプロパティ」ダイアログボックス内「AdobePDF設定」タブ内「PDF設定」項目の隣の「編集」ボタンをクリック

「***品質-AdobePDF設定」ダイアログボックス内「互換性のある形式」項目内で,任意のバージョンを選択,でOK。

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません